.blind {
    opacity: 0;
}

body{color: #334024;}
a{color:#408000;}
.upnvj-waypoint {
    -webkit-transition: all 300ms cubic-bezier(0.55, 0.085, 0.68, 0.53);
    transition: all 300ms cubic-bezier(0.55, 0.085, 0.68, 0.53);
}
.clr {
    clear: both;
    padding: 0;
    margin: 0;
    width: auto;
    font-size: 0px;
    line-height: 0px;
}
header { 
    clear: both;
    width: 100%;
    padding: 10px 0;
}
.header-mobile{
    display: none;background-color:#208000;height: 50px;
    opacity: .9;
    box-shadow: 0px 2px 10px rgb(0,136,39);
}
.header-desktop{
    display: block;
}
#main_content {
    padding: 50px 0; 
}
#main_content.infolates {
    padding: 45px 0px 30px; 
}
#main-features{
    padding: 20px 0px;
}

#main-features h2{
    text-transform: none;
    color: #fff;
    font-size: 30px;
    font-weight: 500;
    letter-spacing: 0px;
}
#main-features h2,#main-features p.lead { 
    margin-bottom: 10px;
}
img.img-logo{
    padding-left: 1.1em; 
    display: block;
}
.pace {
    -webkit-pointer-events: none;
    pointer-events: none;

    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.pace-inactive {
    display: none;
}
a.button_big, .button_big{background: #33cd00;}
a.button_big:hover, .button_big:hover{background: #004d00;}
.pace .pace-progress {
    background: #F66;
    position: fixed;
    z-index: 2000;
    top: 0;
    right: 100%;
    width: 100%;
    height: 3px;
} 
#sub-header{
    padding: 0px 0px 40px;
    background-position-y: -154px;
}

#main-features{
    background-position-y: -154px;
}
#sub-header h1{
text-transform: none;
font-weight: 600;
font-size: 26px;
text-align: left;
}
.page-404{background-color:#1a6600;border-top: 1px solid #008020;}
.page-404 .button_outline{margin-bottom:20px;border: 2px solid #33cd00;
                          background: none;
                          color: #33cd00;}
.page-404 h1 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 80px;
    margin: 20px 0 0 0;
    padding: 0;
    text-align: center;
}
.page-404 h2 {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 50px;
    margin: 0px 0 10px 0;
    padding: 0;
    text-align: center;
}
#sub-header .lead{ 
    text-align: left;
    margin-bottom: 5px;
}
.page-404 .lead{ text-align:center;}
ul#nav-bottom-footer{
    list-style: none;
    padding: 0;
    margin:0;
}
ul#nav-bottom-footer li:first-child {
    border-left: none;
    padding-left: 0px;
}
ul#nav-bottom-footer li {
    border-left: 1px solid #ccc;
}
ul#nav-bottom-footer li {
    display: inline-block;
    border-left: 1px solid #fff;
    height: 12px;
    line-height: 12px;
    padding-right: 5px;
    padding-left: 7px; 
}
ul#nav-bottom-footer li a {
    color:#fff;
}
ul#nav-bottom-footer li a:hover,ul#nav-bottom-footer li a:focus {
    color:#FF9;
}
#toTop {width:100px;border:1px solid #ccc;background:#f7f7f7;text-align:center;padding:5px;position:fixed; bottom:40px;right:10px;cursor:pointer; display:none;color:#333;font-size:11px;}
#toTop:hover,#toTop:focus{border:1px solid #FF9;background:#006600;color:#FF9;}
.nav-wrap-mobile{
    margin: 0;
    top: 50px;
    background: #208000;
    left: 0px;
    display: block;
    width: 280px !important;
    position: fixed;
    z-index: 10000;
    box-shadow: 3px 10px 20px rgba(0,0,0,.1);
    overflow: auto;height: 320px
}
#container-search-mobile{
    position: relative; z-index: 5;background-color: #208000;box-shadow: 0px 2px 10px rgb(0,136,39);border-top: 1px solid #008827;
}
#container-search-mobile.close-form{
    display: none;
}
#container-search-mobile.open-form{
    display: block;
}
.wrapper-logo-sticky{text-align: center;}
.img-logo-nav{
    display: none;
    max-width: 205px;
    max-height: 32px;
    padding-right: 1.1em; 
    margin-top: 10px;
}
.post-detil{margin-top:5px;}
.post-detil .post_info{padding: 10px;}
.post-detil .body{margin-bottom:15px;}
.post-detil .body p{margin-bottom:15px;}
.list_news p{margin-bottom:10px;}
.list_news img{max-height:115px;}
.list_news .media-body em{margin-right:5px;}
.pagination-dropdown{margin:0px;}
.pagination-dropdown span { 
float: left;
margin: 11px 5px 0 0; 
-moz-appearance: window;
-webkit-appearance: none;
cursor: pointer; 
font-size:14px;
}
.pagination-dropdown .styled-select{width:100px;margin-bottom:0px;}
pagination-dropdown div.select-wrap {
border-color: #ffdb0d;
} 
.dropdown-pagination li{display:inline;padding: 6px 12px;}
@media (max-width: 1200px) {
    .img-logo-nav{
        max-width: 172px;   
    }    
}
#sb-search{
    background-color: #2db300; 
}
.sb-search-input{
    color:#fff;
    padding-left: 10px;
    border-bottom: 1px solid #b4e0c1;
}
.sb-search-input::-webkit-input-placeholder{
    color:#b4e0c1; 
} 
.sb-search-input:-moz-placeholder{
    color:#b4e0c1; 
} 
.sb-search-input::-moz-placeholder{
    color:#b4e0c1; 
} 
.sb-search-input:-ms-input-placeholder{
    color:#b4e0c1; 
}  
ul.sf-menu li a{
    border-bottom: 4px solid transparent;
}
ul.sf-menu li ul li a,ul.sf-menu li ul li ul li a{border:none;}
ul.sf-menu li.active a,ul.sf-menu li.has_active a{ 
    color: #FF9; 
    border-bottom: 4px solid #FF9;
}
ul.sf-menu li.active ul li a{
    border-bottom: none;
    color:#fff;
}
.sf-menu li.active a:hover{
    text-decoration: none;
}
ul.sf-menu li.has_active ul li a{
    background: #004d00;
    color:#fff;
    border-bottom: none;
}
ul.sf-menu li.has_active ul li.has_active a,ul.sf-menu li.has_active ul li.has_active ul li.active a{color:#FF9;}
ul.sf-menu li.has_active ul li.has_active ul li a{color:#fff;} 
.sf-menu li.has_active ul li.active a{
    color: #FF9; 
    border-bottom: none; 
}
.sf-menu li.has_active ul li.active ul li a{color:#fff;}
.sf-menu li.has_active ul li.active ul li a:hover{color:#FF9;}
.sf-menu li ul li.active a:hover,.sf-menu li.has_active ul li a:hover{  
    background: #00b300;color:#FF9;border: none;
}
.sf-menu a {
    padding: 1em 0.5em 1em 0.5em; 
}
.sf-arrows .sf-with-ul {
    padding-right: 2em;
}
#quick-link{
    list-style: none;
    padding: 0;
    margin:0px;
    margin-top: 14px;
    font-size: 12px;
    float: right;
}
#quick-link li{
    line-height: 12px;
    padding-right: 5px;
    padding-left: 7px; 
    border-left: 1px solid #219041;
}
#quick-link li a{
    color:#fff;
    text-decoration: none;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    padding:0;
}
#quick-link li a:hover, #quick-link li a:focus{
    background-color:transparent;
    color:#b4e0c1;
}
#quick-link .dropdown-menu{
    background-color: #005819;
    border-radius: 0px;
    padding:0px;
    margin:5px 0px 0px; 
}
#quick-link .dropdown-menu::before {
    content: "";
    border: solid 5px transparent;
    border-bottom-color: #005819;
    position: absolute;
    top: -10px;right: 4px;
    /*left: 15px;*/
    z-index: 2;
}
#quick-link .dropdown-menu::after {
    content: "";
    border: solid 6px transparent;
    border-bottom-color: #005819;
    position: absolute;
    top:-12px;
    right: 2px;
    /*left: 14px;*/
    z-index: 1;
}
#quick-link .dropdown-menu li{
    border-left: none;
    padding:0px;
    margin:0px;
}
#quick-link .dropdown-menu li a{
    padding:10px;
    color:#fff;
}
#quick-link .dropdown-menu li a:hover{
    text-decoration: none;
    background: #65d930;color:#111;
}
.circ-wrapper.green { 
    background: #73e700;
    color: #FFF; 
    text-shadow: rgb(77,154,0) 1px 1px, rgb(77,154,0) 2px 2px, rgb(77,154,0) 3px 3px, rgb(77,154,0) 4px 4px, rgb(77,154,0) 5px 5px, rgb(77,154,0) 6px 6px, rgb(77,154,0) 7px 7px, rgb(77,154,0) 8px 8px, rgb(77,154,0) 9px 9px, rgb(77,154,0) 10px 10px, rgb(77,154,0) 11px 11px, rgb(77,154,0) 12px 12px, rgb(77,154,0) 13px 13px, rgb(77,154,0) 14px 14px, rgb(77,154,0) 15px 15px, rgb(77,154,0) 16px 16px, rgb(77,154,0) 17px 17px, rgb(77,154,0) 18px 18px, rgb(77,154,0) 19px 19px, rgb(77,154,0) 20px 20px, rgb(77,154,0) 21px 21px, rgb(77,154,0) 22px 22px, rgb(77,154,0) 23px 23px, rgb(77,154,0) 24px 24px, rgb(77,154,0) 25px 25px, rgb(77,154,0) 26px 26px, rgb(77,154,0) 27px 27px, rgb(77,154,0) 28px 28px, rgb(77,154,0) 29px 29px, rgb(77,154,0) 30px 30px, rgb(77,154,0) 31px 31px, rgb(77,154,0) 32px 32px, rgb(77,154,0) 33px 33px, rgb(77,154,0) 34px 34px, rgb(77,154,0) 35px 35px, rgb(77,154,0) 36px 36px, rgb(77,154,0) 37px 37px, rgb(77,154,0) 38px 38px, rgb(77,154,0) 39px 39px, rgb(77,154,0) 40px 40px, rgb(77,154,0) 41px 41px, rgb(77,154,0) 42px 42px, rgb(77,154,0) 43px 43px, rgb(77,154,0) 44px 44px, rgb(77,154,0) 45px 45px, rgb(77,154,0) 46px 46px, rgb(77,154,0) 47px 47px, rgb(77,154,0) 48px 48px, rgb(77,154,0) 49px 49px, rgb(77,154,0) 50px 50px, rgb(77,154,0) 51px 51px, rgb(77,154,0) 52px 52px, rgb(77,154,0) 53px 53px, rgb(77,154,0) 54px 54px, rgb(77,154,0) 55px 55px, rgb(77,154,0) 56px 56px, rgb(77,154,0) 57px 57px, rgb(77,154,0) 58px 58px, rgb(77,154,0) 59px 59px, rgb(77,154,0) 60px 60px, rgb(77,154,0) 61px 61px, rgb(77,154,0) 62px 62px, rgb(77,154,0) 63px 63px, rgb(77,154,0) 64px 64px, rgb(77,154,0) 65px 65px, rgb(77,154,0) 66px 66px, rgb(77,154,0) 67px 67px, rgb(77,154,0) 68px 68px, rgb(77,154,0) 69px 69px, rgb(77,154,0) 70px 70px, rgb(77,154,0) 71px 71px, rgb(77,154,0) 72px 72px, rgb(77,154,0) 73px 73px, rgb(77,154,0) 74px 74px, rgb(77,154,0) 75px 75px, rgb(77,154,0) 76px 76px, rgb(77,154,0) 77px 77px, rgb(77,154,0) 78px 78px, rgb(77,154,0) 79px 79px, rgb(77,154,0) 80px 80px, rgb(77,154,0) 81px 81px, rgb(77,154,0) 82px 82px, rgb(77,154,0) 83px 83px, rgb(77,154,0) 84px 84px, rgb(77,154,0) 85px 85px, rgb(77,154,0) 86px 86px;
}
#quote-carousel{margin-bottom: 20px;}
#quote-carousel img {
    width: auto; 
    height: auto; 
	max-height:250px;
}
/*#quick-link li a{
    background-color: transparent;
}*/
ul#top_nav{
    margin: 10px 0px 0 0;
}
#top_nav .sub-menu{ 
    left: auto;
    right: 0px;
    margin: 0;
    padding: 0;
    list-style: none;
    position: absolute;
    display: none;
    top: 100%;
    left: 0;
    z-index: 99;
    max-width: 180px;
}
#top_nav li.open .sub-menu{display: block;}
#top_nav .sub-menu:before,#top_nav .sub-menu:after{
    display: table;
    content: "";
    line-height: 0;
}
#top_nav .sub-menu li{
    text-align: right; 
    background: #005819;
    max-width: 180px;
    white-space: nowrap;
    -webkit-transition: background .2s;
    transition: background .2s;
}
#top_nav .sub-menu li a{
    background: #005819;
    max-width: 180px;
    padding: 0.9em 1.8em;
    color: #fff;
    text-decoration: none;
    zoom: 1;
    display: block;
    position: relative; 
}
.divider_top_black{position: relative;}
#follow-us{
    background: #208000 url(../img/logo-upn-140.png) no-repeat center 140px;     
    height: 275px;
}
#side-navigation{padding: 10px 0px 5px;}
#side-navigation ul li{display: none; }

#side-navigation ul li.active, #side-navigation ul li.active li, #side-navigation li.has_active, #side-navigation ul li.has_active li {
    display: block;
}

#side-navigation ul.submenu-col li.has_active ul,#side-navigation ul.submenu-col li.has_children.active ul{margin:0px;padding:0px;} 
#side-navigation ul.submenu-col li.has_active a,#side-navigation ul.submenu-col li.has_children.active ul li.has_children a,#side-navigation ul.submenu-col li.has_active ul li.has_children a{
    background: #63b96a url(../img/arrow.png) no-repeat 96% center;
    color: #fff;
    border-bottom: none;
    text-transform:none;
}
#side-navigation ul.submenu-col li.has_active ul li.has_children{
    background-color: #63b96a;
}
#side-navigation ul.submenu-col li.has_children a{
    border-bottom: 1px solid #eaeff3;
    padding-bottom: 10px;
    text-transform: uppercase;
    background: none;
    color: #333;
    margin: 0px;
    padding-left: 15px;
} 
#side-navigation ul.submenu-col li.has_children.active a{padding-bottom:10px;}
#side-navigation ul.submenu-col li.has_children.active ul li a{text-transform:none;padding: 5px 15px;background: none;
color: #469b4d;-webkit-transition: all 0.4s ease;
transition: all 0.4s ease;
border-bottom: none;
text-transform: none;}
#side-navigation ul.submenu-col li.has_active ul li a,#side-navigation ul.submenu-col li.has_active ul li.has_children ul li a,#side-navigation ul.submenu-col li.has_children.active ul li.has_children ul li a  {
    text-decoration: none;
    padding: 5px 15px; 
    /*margin-bottom: 3px;*/
    margin:0px;
    background: none;
    color: #469b4d; 
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    border-bottom: none;
    text-transform:none;
}
#side-navigation ul.submenu-col li.has_children ul li a:hover,#side-navigation ul.submenu-col li.has_children ul li.has_children ul li a:hover,
#side-navigation ul.submenu-col li.has_children.has_active ul li.has_children  ul li a:hover,
#side-navigation ul.submenu-col li.has_children.has_active ul li.active a{
    background:#efefef;
    color:#111;
    text-decoration: none;
}
#side-navigation ul.submenu-col li.has_children.has_active ul li.has_children a:hover,
#side-navigation ul.submenu-col li.has_children.active ul li.has_children a:hover,
#side-navigation ul.submenu-col li.has_children.has_active ul li.has_children.active a  {
    background: #408f47 url(../img/arrow.png) no-repeat 96% center;
    color:#fff;
    text-decoration: none;
}


#side-navigation ul.submenu-col li.has_active ul li.has_children ul li a,
#side-navigation ul.submenu-col li.has_children.has_active ul li.active ul li a,
#side-navigation ul.submenu-col li.has_children.has_active ul li.has_children.active ul li a,#side-navigation ul.submenu-col li.has_children.active ul li.has_children ul li a {color:#fff;background: #63b96a url('../img/arrow_right.png') no-repeat 14px 11px;padding-left: 30px;}
#side-navigation ul.submenu-col li.has_children.has_active ul li.has_children ul li a:hover,#side-navigation ul.submenu-col li.has_children.active ul li.has_children ul li a:hover ,#side-navigation ul.submenu-col li.has_active ul li.has_children ul li.active a{color:#fff;background: #408f47 url('../img/arrow_right.png') no-repeat 14px 11px;padding-left: 30px;}
#side-navigation ul.submenu-col li.has_active ul li.has_children ul li.active a{text-decoration: underline;}
.sf-menu ul li a{ 
    padding: 0.6em 1.8em;
}
#sub-header {
    color: #fff;
    background: #009900 url(../img/bg_sub-header.png) repeat 0 0;
}
/*//is mobile*/

@media (max-width: 767px) { 
    .header-mobile{
        display: block ;
    }
    .header-mobile.sticky{
        position: fixed;
        width: 100%;
        height: 50px;
        top: 0;
        left: 0;
        z-index: 1000;

    }
    span#mobile-search{
        right: 15px; top: 8px;
    }
    span#mobile-search:hover:before{
        color:#65d930;
    }
    div#mobnav-btn.sticky{
        position: fixed;
        top: 15px;
        left: 15px;
        width: 20px;
        height: 20px;
        cursor: pointer;
    } 
    .header-desktop{
        display: none;
    }
    header{
        padding:0;
        /*height: 50px;*/
    }
    #mobnav-btn{
        top:-35px;
    } 
    img.img-logo{
        max-height: 40px;
        padding: 0px;
        margin: 0 auto;
        margin-top: 5px;
    }
    #sb-search-mobile {
        /*        position: absolute;
                top: -48px;
                right: 20px;
                width: 20px;
                height: 20px;
                cursor: pointer;*/
        top:0px;
        right: 0px;
        width: 20px;
        height: 20px;
        cursor: pointer;
    }
    .sf-menu{
        /*width: 240px  !important;*/ 
        /*overflow: auto;*/
    }
    .nav-wrap-mobile #navigations{
        width: 280px !important;
        height: auto; 
        overflow: auto;
        overflow-x:hidden;
    }
    .sf-menu li ul{
        margin: 0;
        padding: 0;
        box-shadow: 0px 0px 10px #eee inset;
        border-color: #f4f4f4;
        border-top: 1px solid #f4f4f4;
        border-bottom: 1px solid #f4f4f4;
    }
    .sf-menu ul li a{
        background: #208000;
        padding: 0.5em 1.8em;
    }
    /*ul.sf-menu li a:hover{color:#fff;}*/
    #site-search-container{
        display: block;
        padding: 10px;margin: 0;
    }
    #site-search-container input::-webkit-input-placeholder,
    #site-search-container input:-moz-placeholder,
    #site-search-container input::-moz-placeholder,
    #site-search-container input:-ms-input-placeholder{
        color:#fff;
    }
    .search-form-wrapper{
        background-color: #2db300;
        height: 28px;
        padding: 0 0 0 10px;content: "";
        display: table;
        width: 100%;
    }
    .search-form-wrapper .query{
        background: transparent;
        color: #fff;
        border: 0;
        float: left;
        padding: 4px 0;
        width: 92%;
    }

    .search-form-wrapper .query::-webkit-input-placeholder{
        color:#fff;
    }
    .search-form-wrapper .query:-moz-placeholder{color:#fff;}
    .search-form-wrapper .query::-moz-placeholder{color:#fff;}
    .search-form-wrapper .query:-ms-input-placeholder{color:#fff;}  
    .search-form-wrapper .sb-search-submit{padding: 0; float: right; }
    .search-form-wrapper .sb-icon-search{
        margin-top: 10px;
        margin-right: 25px;
        height: 28px;
        width: 28px;
        line-height: 28px;
        font-size: 18px;
    }
    #copy_right .text{
        text-align: center;
    }
    #follow-us {
        background: #208000 url(../img/logo-upn.png) no-repeat center 50px;
        height: 165px;
    }
    #main-features h2{
        font-size: 28px;
        font-height: 500;
    } 

    #sub-header h1{
        text-transform:none;
        font-weight: 500;
        font-size: 28px; 
        text-align: center;
    }
    #sub-header .lead{ 
        text-align: center;
        margin-bottom: 10px;
    }

    ul.sf-menu li.active a, ul.sf-menu li.has_active a{
        border-bottom:none;
    }
    /*    .sf-menu li ul li .mobnav-subarrow:hover{
            background: #65d930;color:#111;
        }
        .sf-menu li ul li.normal_drop_down a:hover{
            color:#111;
        }*/
}
@media (max-width: 480px){
    nav.sticky {
        position: fixed;
    }
}

@media (max-width: 361px) {
    img.img-logo{
        /*max-width: 220px;*/
        max-height: 30px;
        padding: 0px;
        margin: 0 auto;
        margin-top: 10px;
    }
}
#mobnav-btn:hover:before{
    display: block;
    font-family: "fontello";
    content: "\e874";
    font-size: 24px;
    width: 24px;
    height: 24px;
    color: #65d930;
    cursor: pointer;
}


#quick-link li a.nav-portal-fe:hover{
    background-color: #b3b300;
    color:#ffff89;
}
#quick-link li a.nav-portal-fk:hover{
    background-color: #0a2d00;
    color:#8cff6d;
}
#quick-link li a.nav-portal-ft:hover{
    background-color: #ffff00;
    color:#cccc00;
}
#quick-link li a.nav-portal-fisip:hover{
    background-color: #340034;
    color:#cd00cd;
}
#quick-link li a.nav-portal-fik:hover{
    background-color: #b37400;
    color:#ffc14e;
}
#quick-link li a.nav-portal-fh:hover{
    background-color: #b31a00;
    color:#ff9a89;
}
#quick-link li a.nav-portal-fikes:hover{
    background-color: #0099b3;
    color:#89eeff;
}
#quick-link li a.nav-portal-pasca:hover{
    background-color: #801300;
    color:#ff917e;
}
ul#top_nav li a{
    color:#fff;
}
ul#top_nav li a:hover{
    color:#b4e0c1;
}

/*
*/
/*#news-latest .col-item .info{ 
    height:120px;
}*/

#main_content_gray {
    padding: 40px 0 20px 0;
    background-color: #fafafa;
}
#news-latest h2{margin-bottom: 20px;}
#news-latest .col-item .photo img{max-height:250px;}

@media (max-width: 767px) {
    #news-latest .col-item .photo img{max-height: none;}
}
#news-latest .col-item .info .row{margin-bottom:10px;}
#news-latest .col-item .separator{
    position: absolute;
    bottom: 10px;
    right: 0px;
    width: 100%;
    padding: 0px;
    margin: 0px;
    padding-right: 10px;
    height: 30px;
}
#news-latest .col-item .separator p{
    line-height: 20px;
    margin-bottom: 0;
    margin-top: 10px;
    margin-right: 0px;
    text-align: right;
}/*
*/#news-latest .col-item .btn-details{
    width: 100%;
    padding: 0px;
}
#news-latest .news-content{
    max-height: 595px; 
}
#events-latest h2,#pengumuman h2{margin-bottom: 20px;}
#events-latest .btn-event-more{
    margin-top:25px;
}
#events-latest ul.data-events{
    margin-left: 0;
    padding-left: 0;
    margin-bottom: 10px;
}
#events-latest ul.data-events li{ 
    display: block;
    margin-bottom: 3px; 
    /*border-bottom: 1px solid #ccc;*/ 
    line-height: 16px;
    color: #777;
    zoom: 1;
}
#events-latest ul.data-lessons li:last-child{  
    border-bottom: none;  
}
#events-latest ul.data-events li a{
    color: #777;
}
.circ-wrapper h3{
    padding:0px;
}
.button_outline, a.button_outline{
    border: 2px solid #FF9;
    background: none;
    color: #FF9;
}
.button_outline:hover, a.button_outline:hover{
    background: #005819;
    color: #fff;
    border: 2px solid transparent;
}
/* notification */
.notification .alert-success {
    background-color: #c3de7a;
    border-color: #b0c383;
    color: #7ea120;
}
.notification .alert-info {
    background-color: #89d4db;
    border-color: #84b5b9;
    color: #3f9da6;
}
.notification .alert-warning {
    background-color: #f9df8a;
    border-color: #d5c893;
    color: #ceae46;
}
.notification .alert-danger {
    background-color: #e57e7e;
    border-color: #aa635f;
    color: #ac4444;
}
.notification .alert {
    font-size: 13px;
    padding: 8px 10px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    font-weight: 600;
    margin-bottom: 8px;
    border-radius:0px;
}
.notification .alert i {
    margin-top: 3px;
    margin-right: 6px;
}
#footer-banner {
    clear: both;
    position: relative;
    text-align: center;
    background-color: transparent;
    /*padding: 20px 0;
    margin: 40px 0 0 0;*/
    /*border-top: 1px solid #d8dbde;*/
}
#footer-banner ul {
    margin: 0 auto;
    clear: both;
    position: relative; 
}
#footer-banner li {
    text-indent: -99999px;
    margin: 0 7px;
    display: inline-block;
    vertical-align: middle;
}
#footer-banner a {
    display: block;
    vertical-align: middle;
    -webkit-transition: all .2s ease-in-out; 
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out; 
}

#microsoft a {
    background: url(../img/banner/sponsor-microsoft.png) 0 -50px no-repeat;
    width: 145px;
    height: 50px;
}
#proquest a {
    background: url(../img/banner/sponsor-proquest.png) 0 -50px no-repeat;
    width: 126px;
    height: 50px;
}
#iso-bsi a {
    background: url(../img/banner/sponsor-iso-bsi.png) 0 -50px no-repeat;
    width: 108px;
    height: 50px;
}
#oracle-academy a {
    background: url(../img/banner/sponsor-oracle.png) 0 -50px no-repeat;
    width: 256px;
    height: 50px;
}
#multimedia{
    /*background-color:#1abc4b;*/
    /*    background: #1abc4b url(../img/bg-upn.png) no-repeat 0 0;
        background-position: center;*/
    /*back*/
    padding: 0;
    /*color: #fff;*/
}
#multimedia  h2{margin-top: 0px;}
#multimedia  a{display: block;}
#multimedia  a.button_medium_outline{display: inline-block;}
#multimedia #quote-carousel .carousel-indicators li{background: #ccc;}
#multimedia #quote-carousel .carousel-indicators li.active{background: #1c1c1c;}
#multimedia #video {border-left: 1px solid #ededed; background: #FFF;}    
@media (max-width: 768px) {
    #multimedia #video {border-left: none;}  
}
/*#multimedia .item a{ color:#fff;}
#multimedia .item a:hover{ color:#FF9;}*/
a.button_medium, .button_medium {background: #33cd00;}
#footer-banner a:hover{background-position:0 0}
#nav-footer h4 { 
    border-bottom: 1px solid #fff;
    padding-bottom: 5px;
}

.scrollup{
    width: 54px;
    height: 54px;
    position: fixed;
    bottom: 0px;
    right: 20px;
    display: none;
    text-indent: -9999px;
    background: url('../img/back-to-top.png') no-repeat;
    z-index: 400;
}
#nav-footer .about-us{
    font-size: 12px;
    line-height: 15px;
}
#nav-footer h4 a{text-transform: none;color:#b4e0c1;}
#nav-footer h4 a:hover{color:#FF9;}
#social-networking {
    padding: 6px 7px 8px; 
    margin:10px 0px 15px;
/*    border-bottom: 1px dotted #999;
    border-top: 1px dotted #999;*/
}
.twitter-feeds {
    overflow: auto;
    position: relative;
    background-color: #2db300;
    color: #fff;
    max-height: 220px;
    padding: 5px 0px 5px 10px; 
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.twitter-feeds a{ color:#FF9; }
.twitter-feeds a:hover{text-decoration: underline;}
.twitter-feeds button{border: 1px solid #FF9;
                      color: #FF9;
                      background-color: #208000;}
.twitter-feeds button:hover{border: 1px solid #008020;  color: #fff; background-color: #208000;transition: background .5s ease;
                            -moz-transition: background .5s ease;
                            -webkit-transition: background .5s ease;
                            -o-transition: background .5s ease;}
.twitter-feeds .content-twitter{border-top:1px solid #208000;padding:5px 0px;}
.twitter-feeds .content-twitter:first-child{border-top:none;}
.twitter-feeds .content-twitter .inline-media{max-width: 100%;margin: 0;overflow: hidden;display:block;}
.twitter-feeds .content-twitter .time{display:block;}
footer {
    background-color: #208000 ; 
    background-image: none;
    padding-top: 30px; 
    border-bottom: 1px solid #008020;
}
.img-align-none{margin-bottom:10px;}
.img-align-left{
	margin: 10px 10px 10px 0;
}
.img-align-right{
	margin: 10px 0px 10px 10px;
}
.breadcrumb{margin-bottom: 10px;}
.pagination{margin:0px;}
.pagination>li.first>a{margin-right:10px;border-bottom-right-radius: 4px;
border-top-right-radius: 4px;}
.pagination>li:last-child>a, .pagination>li:last-child>span{border-radius:0px;}
.pagination>li>a, .pagination>li>span{color: #8bca42;padding: 10px 15px;}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus{background-color: #8bca42;
border-color: #8bca42;}
.pagination>li>a:hover, .pagination>li>span:hover{color:#408000;}
.media.list_event{border-top: 1px dashed #ededed;
padding-top: 20px;margin-top:0px;}
.media.list_event .img_wrap{ 
float: right;
overflow: hidden;
text-align: center;
margin-left: 12px;}
.event_story_wrapper{margin-bottom:20px;max-height:300px;padding:0px;border:0px;background: #004d00;
padding-right: 12px;border-top: 4px solid #e7e700;}
.event_story_wrapper img{max-height:300px;
margin:0px auto; }
.event_story_wrapper p{
line-height: 1.4;
font-size: 1em;
margin: 12px 0 0px;color:#fff;
}
.event_story_wrapper p.location{line-height: 1.4;margin:0px 0px 6px;
color: #fff;font-size:12px;}

.event_story_wrapper .button_medium {padding: 4px 8px;font-weight: 500;text-transform: none;}
.event_story_wrapper h4 a{color:#FF9;} 
.event_story_wrapper h4 a:hover{text-decoration:underline;} 
@media (max-width: 768px) {
    #event_story_description{
           margin:0px 15px;
    }    
}
.overthumb { 
	position: absolute;
	left:0;
	top:100%;
	display: block;
	background: #fff;
	text-align: center;
	width: 100%;
	height: 100%;
	opacity: 0;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;	
}

 .img-zoom .icon .button_medium{padding:8px 10px ; }
 .img-zoom .icon{
 font-size: 22px; 
opacity: 1;
display: block;
position: absolute;
top: 100%;
text-align: center;
width: 100%;
height: auto;
opacity: 0;
-webkit-transition: all 0.4s ease-out;
-moz-transition: all 0.4s ease-out;
-ms-transition: all 0.4s ease-out;
-o-transition: all 0.4s ease-out;
transition: all 0.4s ease-out;}
 .img-zoom {position: relative; width: 100%; overflow:hidden;  }
 .img-zoom .clearfix{display:inline-block;}
 .post-detil  .img-zoom{}
 .img-zoom:hover .overthumb {
	top: 0;
	opacity: 0.7;
} 
.list_news  .img-zoom .icon{font-size: 16px; }
.list_news  .img-zoom .icon .button_medium{padding:4px 5px ; }
/* .list_news .img-zoom:hover .icon {top:35%;} */
.img-zoom:hover .icon {
	opacity: 1;
	top:41%;
}
.img-zoom img{-webkit-transition: all 1s ease-in-out;-moz-transition: all 1s ease-in-out;-ms-transition: all 1s ease-in-out;-o-transition: all 1s ease-in-out;transition: all 1s ease-in-out;}
.img-zoom:hover img{-webkit-transform: scale(1.2);-ms-transform: scale(1.2);transform: scale(1.2);}
.img-thumbnail{border-radius:0px;}

.gallery-categ li{display:inline-block;  padding: 0 5px;float: left;border-right: 1px solid #408000;  height: 16px;line-height: 16px;  font-weight: bold;}
.gallery-categ li:last-child{border-right:none;}
.gallery-categ li.active{text-decoration: underline;}
.album-gallery .button_red_small{margin:10px 0px 10px;}
/* .album-gallery{height: 120px;} */
.album-gallery {position:relative; display: block;}
.album-gallery .col-item .info{padding:0px;}
.album-gallery .col-item .info p{margin:0px;}
.album-gallery .course_info{border-bottom: 1px solid #ededed;padding: 10px; }
/* #event_story_description p,#event_story_description h4 ,#event_story_description a{margin:0px 0px 0px 15px;} */
.events .event-item .media-heading { 
    margin: 0 0 5px;
    overflow-y: hidden;
    height: 20px;
}

.search-result .filter-buttons, .search-result .text-results {
    margin-bottom: 30px;
}
.search-result .filter-buttons {
    display: block;
    margin-bottom: 30px;
} 
.filter-list.filter-buttons .dropdown-toggle {
    display: none;
}
.filter-list.filter-buttons .dropdown-menu {
    background: none;
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
    display: block !important;
    float: none;
    left: inherit;
    margin: 0;
    min-width: inherit;
    padding: 0;
    position: relative;
    top: inherit;
    z-index: inherit;
}
.filter-list.filter-buttons .dropdown-menu > li {
    float: left;
    margin: 0 20px 10px 0;
}
.filter-list.filter-buttons .dropdown-menu > li > a {
    background: transparent;
    border: 1px solid transparent;
    border-radius: 3px;
    clear: none;
    color: #1e1e1e;
    height: 38px;
    line-height: 38px;
    margin: 0;
    padding: 0 20px;
    -webkit-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out;
}
.filter-list.filter-buttons .dropdown-menu > li > a.active {
    border: 1px solid #e1e1e1;
    font-weight: bold;
    opacity: 1;
    filter: alpha(opacity=100);
    text-decoration: none;
} 
figure{
	    display: inline-block;
    position: relative;
    display: inline-block;
    text-align: left;
    /* width: 540px; */
    max-width: 100%;
    text-align: center;
    background: #f9f9f9;
	    border: 1px solid #f3f3f3;
    padding-bottom: 10px;
	margin-left: 10px;
	margin-right:10px;
}